Stores
Create Store
Create store
POST
/
stores
Create Store
curl --request POST \
--url https://api-dev.monyfix.tech/stores \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"short_desc": "<string>",
"detail_desc": "<string>",
"web_site": "<string>",
"logo_url": "<string>",
"address": "<string>",
"email": "<string>",
"phone_number": "<string>"
}
'import requests
url = "https://api-dev.monyfix.tech/stores"
payload = {
"name": "<string>",
"short_desc": "<string>",
"detail_desc": "<string>",
"web_site": "<string>",
"logo_url": "<string>",
"address": "<string>",
"email": "<string>",
"phone_number": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: '<string>',
short_desc: '<string>',
detail_desc: '<string>',
web_site: '<string>',
logo_url: '<string>',
address: '<string>',
email: '<string>',
phone_number: '<string>'
})
};
fetch('https://api-dev.monyfix.tech/stores', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"name": "<string>",
"short_desc": "<string>",
"detail_desc": "<string>",
"web_site": "<string>",
"logo_url": "<string>",
"address": "<string>",
"email": "<string>",
"phone_number": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
⌘I
Create Store
